Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Want to dowgrade baseband but cant because I dont have Cydia!

  1. #1
    Default Want to dowgrade baseband but cant because I dont have Cydia!
    I want to Downgrade Baseband from 02.30.03 to 02.28.00 for iPhone 3G but I cannot do this because I do not have cydia to download ssh. My phone was accidentally restored with 02.30.03 and now I cannot use my phone. So I think downgrdeing is my only option. So now Its not jailbroken or unlocked anymore
    What do I do?
    Thank you

  2. #2
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Use Quickpwn 2.2-5 from our download section to jailbreak and add cydia. Then go to the link below for instructions on downgrading and if your iPhone has an eligible bootloader.

    http://www.modmyi.com/forums/general...ml#post3877511

  3. #3
    Quote Originally Posted by Poseidon79 View Post
    Use Quickpwn 2.2-5 from our download section to jailbreak and add cydia. Then go to the link below for instructions on downgrading and if your iPhone has an eligible bootloader.

    http://www.modmyi.com/forums/general...ml#post3877511
    But, I need yellowsn0w and if I quickpwn my phone I cannot get it(I think). I have been waiting for the pwnage tool to come out but I cannot wait any longer. I need it unlocked because I live in Asia.

  4. #4
    ^Using quickpwn has NOTHING to do with it. Your fine.

  5. #5
    I was reading on the Dev-Team Blog and it says
    "GOLDEN RULE: If you have a 3G iPhone running 2.2 firmware and you want to keep your ability to use yellowns0w (or the option to use it in the future) do NOT use QuickPwn, and do not use the official ipsw or the iTunes update process without using PwnageTool.
    # Yellowsn0w will NOT work with the baseband version (02.30.03) that is present in the recent 2.2.1 update. If you want to use Yellownsn0w you will need to create and restore using a custom .ipsw that will allow you to update safely to 2.2.1 without applying the 02.30.03 baseband update."

    What do you think?^^

  6. #6
    Yeah, read it.

    Thats to PRESERVE your baseband so it doesnt get upgraded to 02.30.00

    You're ALREADY running 02.30.00 and have already upgraded.....so it wont do anything. Again and lastly.....you......are......fine.

  7. #7
    Thank you sooo much! I just want to clarify, if I use quickpwn than I can unlock my iphone? What do I do after I use quickpwn to unlock and use my phone? Sorry for the stupidity, im just confused now.
    Thank you very much

  8. #8
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,474
    Thanks
    44
    Thanked 5,329 Times in 3,113 Posts

    You are fine bro!

  9. #9
    No, you use quickpwn to add "Cydia" thats all. This was your first issue. Then go from there.

  10. #10
    I just tryed to quickpwn it but after holding the home and power buttons and doing it correctly it said, Itunes said it detected my iphone but couldn't identify it properly. Unknown error 2001
    What do I do???? Sorry for the trouble man

    I know a lot of people have had this problem and I read all of their problems and solutions to this problem and I just cant get anywhere on this!
    Can somebody people help me with getting around this 2001 error message??
    Thank you so much!
    Last edited by berlin_jeremy; 2009-04-16 at 03:04 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •